# [Escola Nacional de Botânica Tropical](https://www.gov.br/jbrj/pt-br/assuntos/educacao/escola-nacional-de-botanica-tropical-20-anos)

## [Mestrado Profissional Biodiversidade em Unidades de Conservação](https://w2.solucaoatrio.net.br/somos/jbrj-mpenbt/index.php/pt/)
### EB11302 (antiga EB113) - Gestão de informação em biodiversidade
Professor responsável: [Dr. Eduardo Dalcin ](https://eduardo.dalc.in/)(edalcin@jbrj.org)

Carga Horária: 40hs
<hr>

| [2017](https://sites.google.com/jbrj.org/eb113-2017/p%C3%A1gina-inicial) | [2019](https://sites.google.com/jbrj.org/eb113-2019/p%C3%A1gina-inicial) | [2022](https://github.com/edalcin/eb113/tree/main/2022) |
|---|---|---|

### __Ementa da disciplina__
* Gestão de Informação sobre Biodiversidade
* Gestão de Dados de Pesquisa
* Plano de Gestão de Dados de Pesquisa
* Dados Abertos e Ciência Aberta
* Padrões de Dados e Metadados
* Qualidade de Dados


### __Objetivos Acadêmicos e Profissionais__
* Dominar um conjunto de técnicas e metodologias de gestão de informação;
* Dominar os processos e ferramentas utilizados para o armazenamento, organização e acesso à informação no contexto da Biodiversidade;
* Compreender os paradigmas e tecnologias atualmente utilizados na gestão e disseminação da informação sobre Biodiversidade;
* Conhecer diversas metodologias e ferramentas de exploração e análise de informação de forma a reduzir os níveis de incerteza associados à tomada de decisão;
* Desenvolver modelos para o estabelecimento de fluxos de informação que permitam melhorar os processos de apoio à decisão e gestão da Biodiversidade;
* Ser capaz de identificar problemas relacionados com a gestão de informação;
* Saber transformar dados em informação útil e relevante, utilizando uma linguagem acessível aos mais diversos centros de decisão;
* Ser capaz de desenvolver, de forma autônoma, soluções para novos problemas, baseando-se no conhecimento adquirido com a resposta a problemas anteriores.

### __Bibliografia__
Costello, M. J.; Wieczorek, J. Best practice for biodiversity data management and publication. Biological Conservation, v. 173, p. 68-73, mai. 2014. PDF

Drucker, D. P. 2011. Avanços na Integração e Gerenciamento de Dados Ecológicos. Natureza & Conservação 9(1):115-120, July 2011. PDF
Hobern, D. et al. Global Biodiversity Information Outlook - Delivering Biodiversity Knowledge in the Information Age. 2013. GBIF Secretariat. ([PDF](http://doi.editoracubo.com.br/10.4322/natcon.2011.016))

MPOG, Manual para elaboração de Plano de Dados Abertos. 2013. PDF

[Parker-Allie F, Pando F, Telenius A, Ganglo JC, Vélez D, Gibbons MJ, Talavan A, Raymond M, Russell L, Talukdar G, Vargas M, Radji R, Koivula H, Heughebaert A, Endresen D, Amariles-García D, Osawa T (2021) Towards a Post-Graduate Level Curriculum for Biodiversity Informatics. Perspectives from the Global Biodiversity Information Facility (GBIF) Community. Biodiversity Data Journal 9: e68010.](https://doi.org/10.3897/BDJ.9.e68010)

Robertson T, Döring M, Guralnick R, Bloom D, Wieczorek J, et al. 2014. The GBIF Integrated Publishing Toolkit: Facilitating the Efficient Publishing of Biodiversity Data on the Internet. PLoS ONE 9(8). PDF

Sales, L. F. & Sayão, L. F. 2019. Dados de pesquisa: quem ama cuida. Brasília, DF : Comissão Nacional de Energia Nuclear (Brasil) : IBICT, Série: Divulgação em Ciência Aberta); Rio de Janeiro. ([PDF](https://livroaberto.ibict.br/bitstream/123456789/1083/2/cartilha%20dados%20de%20pesquisa.pdf))

Sayão, L. F., & Sales, L. F. 2014. Dados abertos de pesquisa: ampliando os conceitos de acesso livre. RECIIS–Rev. Eletron. de Comun. Inf. Inov. Saúde, 8(2), 76-92. PDF

Sayão, L. F.; Sales, L. F. 2015. Guia de Gestão de Dados de Pesquisa para Bibliotecários e Pesquisadores. Comissão Nacional de Energia Nuclear (CNEN), Editor: Centro de Informações Nucleares (CIN); Instituto de Engenharia Nuclear (IEN), ISBN: 978-85-61905-03-3 ([PDF](http://www.icb.usp.br/~sbibicb/images/guia%20gestaoPDF/Guia%20de%20gestao%20dados%20de%20pesquisa.pdf))

SILVA, D.L.; CORRÊA, P.L.P.; JUAREZ, K.M.; FONSECA, R.L. 2015. Diretrizes para Integração de Dados de Biodiversidade. Brasília: MMA, 100p. PDF

Wieczorek, J., Bloom, D., Guralnick, R., Blum, S., Döring, M., Giovanni, R., Vieglais, D. 2012. Darwin Core: An evolving community-developed biodiversity data standard. PloS one, 7(1). ([PDF](https://journals.plos.org/plosone/article/file?id=10.1371/journal.pone.0029715&type=printable))
